gdm3 versions before 3.36.2 or 3.38.2 would start gnome-initial-setup if gdm3 can't contact the accountservice service via dbus in a timely manner; on Ubuntu (and potentially derivatives) this could be be chained with an additional issue that could allow a local user to create a new privileged account.
Published 2020-11-10 05:15:12
Updated 2020-11-24 18:12:03
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2020-16125

0.08%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 35 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2020-16125

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
4.6
MEDIUM AV:L/AC:L/Au:N/C:P/I:P/A:P
3.9
6.4
NIST
6.8
MEDIUM CVSS:3.1/AV:P/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
0.9
5.9
NIST
7.2
HIGH CVSS:3.1/AV:P/AC:L/PR:L/UI:R/S:C/C:H/I:H/A:H
0.5
6.0
Canonical Ltd.

CWE ids for CVE-2020-16125

  • The product does not check or incorrectly checks for unusual or exceptional conditions that are not expected to occur frequently during day to day operation of the product.
    Assigned by:
    • nvd@nist.gov (Primary)
    • security@ubuntu.com (Secondary)

References for CVE-2020-16125

Products affected by CVE-2020-16125

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!